#main { width:902px; margin:0 auto; text-align:left;}

#header1 {height:504px;}
#header2 {height:304px;}

#footer { height:104px;}

.column-1, .column-2, .column-3, .col-1, .col-2, .col-3 {
	float:left;
	width: 902px;
}
.container {
	width:902px;
	overflow:hidden;
}

/* ============================= page2 ===========================*/
#page2 .column-1{ width:632px;}
#page2 .column-2{ width:258px;}

#page2 .col-1{
	width:631px;
}
#page2 .col-2{ width:309px;}

/* ============================= page3 ===========================*/
#page3 .column-1{ width:311px;}
#page3 .column-2{ width:258px;}
#page3 .column-3{ width:309px;}

/* ============================= page4 ===========================*/
#page4 .column-1{
	width:902px;
}
#page4 .column-2{ width:311px;}
#page4 .column-3{ width:258px;}

/* ============================= page5 ===========================*/
#page5 .column-1{ width:311px;}
#page5 .column-2{ width:309px;}
#page5 .column-3{ width:258px;}

/* ============================= page6 ===========================*/
#page6 .column-1{ width:632px;}
#page6 .column-2{ width:258px;}

#page6 .col-1{ width:291px;}
#page6 .col-2{ width:329px;}

/* ============================= page7 ===========================*/
#page7 .column-1{ width:311px;}
#page7 .column-2{ width:258px;}
#page7 .column-3{ width:309px;}
